package logapi

type logVO struct {
	ClientIP    string      `json:"client_ip"`
	LatencyTime int32       `json:"latency_time"`
	Level       string      `json:"level"`
	Msg         string      `json:"msg"`
	ReqMethod   string      `json:"req_method"`
	ReqURI      string      `json:"req_uri"`
	Request     interface{} `json:"request"`
	Response    interface{} `json:"response"`
	StatusCode  int16       `json:"status_code"`
	Time        string      `json:"time"`
	T           int64       `json:"t"`
	Id          string      `json:"_id"`
}
type res struct {
	Current int     `json:"current"` //当前分页
	Size    int     `json:"size"`    //每页数量
	Pages   int     `json:"pages"`   //总页数
	Total   int64   `json:"total"`   //总数
	Records []logVO `json:"records"` //记录列表
}
